export interface UserSession {
	uid: number;
	uuid: string;
	name: string;
	username: string;
	privileges?: string[];
}

export interface PaginationMeta {
	rowCount: number;
	pageSize: number;
	pageCount: number;
}

export interface Paginated<T> {
	list: T[];
	meta: PaginationMeta;
}
