import { AUTO_MIGRATE, SESSION_SECRET } from '$env/static/private';
import { db } from '$lib/server/drizzle';
import { migrate } from 'drizzle-orm/mysql2/migrator';
import { handleSession } from 'svelte-kit-cookie-session';

if (AUTO_MIGRATE === 'true') {
	await migrate(db, { migrationsFolder: './migrations' });
}

export const handle = handleSession({
	secret: SESSION_SECRET
});
