export class ApiUtils {
	static json(data: unknown, status = 200): Response {
		return new Response(JSON.stringify(data), {
			status,
			headers: { 'Content-Type': 'application/json' }
		});
	}

	static redirect(url: string, status = 302): Response {
		return new Response(null, {
			status,
			headers: {
				Location: url
			}
		});
	}
}
